# std::tr1::_Maybe_wrap_member_pointer< _Tp > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp>
struct std::tr1::_Maybe_wrap_member_pointer< _Tp >

Definition at line 676 of file tr1/functional.

## Public Types

- typedef _Tp type

## Static Public Member Functions

- static const _Tp & __do_wrap (const _Tp &__x)

The documentation for this struct was generated from the following file:

- tr1/functional